#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://65.26.2.133:3306/hn_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=root
jdbc.password=BaiChuanXin@2021_#*
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://65.26.2.133:3306/hn_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=root
zw.jdbc.password=BaiChuanXin@2021_#*
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1
#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://65.26.2.133:3306/hn_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=root
sx.jdbc.password=BaiChuanXin@2021_#*
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1